ISCS#FEP - Feature #2087

PADDDOD
03/28/2022 09:23 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/28/2022
04/01/2022
100%

0.00 hour
0.00 hour

Description

PAODOOO

History

#1 - 03/28/2022 09:23 AM - yuheng xu

- Status changed from New to In Progress

#2 - 05/19/2022 02:46 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
